| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # XercesDOMParser.hpp File Reference Include dependency graph for XercesDOMParser.hpp: Go to the source code of this file.
## Compounds
class | XercesDOMParser
| This class implements the Document Object Model (DOM) interface. More...
## Defines
#define | XercesDOMParser_HPP
## Variables
XERCES_CPP_NAMESPACE_BEGIN class | EntityResolver
## Define Documentation
#define XercesDOMParser_HPP
## Variable Documentation
XERCES_CPP_NAMESPACE_BEGIN class EntityResolver

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.